﻿.grid .header th, .gridHeader
{
	color: #FFFFFF;
	background: #0686ce;
	background: -moz-linear-gradient(top, #0686ce 85%, #067dc2 85%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(85%,#0686ce), color-stop(85%,#067dc2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0686ce 85%, #067dc2 85%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0686ce 85%, #067dc2 85%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0686ce 85%, #067dc2 85%); /* IE10+ */
	background: linear-gradient(top, #0686ce 85%, #067dc2 85%); /* W3C */
}

.grid .odd td
{
	background-color: rgba(0, 0, 0, 0.1);
}

.ieOld .grid .odd td
{
	background-color: #e5e5e5;
}

.grid .clickable:hover td, .grid .clickable:hover td span, .ieOld .grid .odd.clickable:hover td, .ieOld .grid .even.clickable:hover td
{
	color: #FFFFFF;
	background-color: #5E006E;
}

.grid td.buttonCell
{
	border-left-color: transparent;
}

.grid td.buttonCell:hover
{
	border-left-color: #d41c4d;
	background: #ee1f55;
}

.popup .grid .odd
{
	background-color: #d1d3d4;
}